 .u-section-1 {
  background-image: url("images/amcctpresentation-5001.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 225px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 6px 337px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 114px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  margin: 13px 0 24px;
}.u-section-4 .u-sheet-1 {
  min-height: 658px;
}

.u-section-4 .u-image-1 {
  height: 658px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  width: 800px;
  min-height: 124px;
  background-image: none;
  height: auto;
  margin: -586px 152px 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 14px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-4 .u-group-1 {
    margin-right: 140px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 40px;
}.u-section-6 .u-sheet-1 {
  min-height: 578px;
}

.u-section-6 .u-image-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-group-1 {
  width: 800px;
  min-height: 71px;
  background-image: none;
  height: auto;
  margin: -534px 139px 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -533px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 34px;
}.u-section-8 .u-sheet-1 {
  min-height: 668px;
}

.u-section-8 .u-image-1 {
  height: 665px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-8 .u-group-1 {
  width: 826px;
  min-height: 80px;
  background-image: none;
  height: auto;
  margin: -560px auto 60px 141px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 31px;
  padding-right: 31px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 16px 0 0 29px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-8 .u-group-1 {
    margin-left: 114px;
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 40px;
}.u-section-10 .u-sheet-1 {
  min-height: 606px;
}

.u-section-10 .u-image-1 {
  height: 606px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-group-1 {
  width: 853px;
  min-height: 118px;
  background-image: none;
  height: auto;
  margin: -540px auto 60px 84px;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 288px;
  }

  .u-section-10 .u-group-1 {
    margin-top: -522px;
    height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 320px;
  }

  .u-section-10 .u-group-1 {
    width: 720px;
    margin-top: -554px;
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-10 .u-group-1 {
    width: 540px;
    margin-top: -533px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 384px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
    margin-top: -457px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 40px;
}.u-section-12 .u-sheet-1 {
  min-height: 607px;
}

.u-section-12 .u-group-1 {
  width: 995px;
  min-height: 544px;
  background-image: none;
  height: auto;
  margin: 63px auto 0 43px;
}

.u-section-12 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 19px 69px 0 60px;
}

.u-section-12 .u-image-1 {
  height: 607px;
  width: 1140px;
  margin: -104px auto 0 -44px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-12 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 0;
    margin-right: 42px;
    margin-left: 33px;
  }

  .u-section-12 .u-image-1 {
    height: 501px;
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-12 .u-group-1 {
    width: 720px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-image-1 {
    height: 384px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-12 .u-group-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-image-1 {
    height: 288px;
    width: 540px;
    margin-top: -54px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-12 .u-group-1 {
    width: 340px;
  }

  .u-section-12 .u-image-1 {
    height: 181px;
    width: 340px;
    margin-top: -4px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 40px;
}.u-section-14 .u-sheet-1 {
  min-height: 627px;
}

.u-section-14 .u-image-1 {
  height: 623px;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-14 .u-group-1 {
  width: 916px;
  min-height: 120px;
  background-image: none;
  height: auto;
  margin: -557px 89px 439px auto;
}

.u-section-14 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 28px 8px 0 0;
}

.u-section-14 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-14 .u-image-1 {
    margin-top: 19px;
  }

  .u-section-14 .u-group-1 {
    margin-top: -684px;
    margin-right: 24px;
    height: auto;
  }

  .u-section-14 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-14 .u-image-1 {
    margin-top: 44px;
  }

  .u-section-14 .u-group-1 {
    width: 720px;
    margin-top: -709px;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-14 .u-group-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-14 .u-image-1 {
    margin-top: 91px;
  }

  .u-section-14 .u-group-1 {
    width: 340px;
    margin-top: -756px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 40px;
}.u-section-16 .u-sheet-1 {
  min-height: 545px;
}

.u-section-16 .u-image-1 {
  height: 545px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-16 .u-group-1 {
  width: 1111px;
  min-height: 125px;
  background-image: none;
  height: auto;
  margin: -491px auto 366px;
}

.u-section-16 .u-container-layout-1 {
  padding-left: 44px;
  padding-right: 44px;
}

.u-section-16 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 37px 0 0 16px;
}

.u-section-16 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 16px 16px 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-16 .u-image-1 {
    margin-top: -6px;
  }

  .u-section-16 .u-group-1 {
    width: 940px;
    margin-top: -625px;
    height: auto;
  }

  .u-section-16 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-16 .u-text-1 {
    margin-left: 0;
  }

  .u-section-16 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-16 .u-image-1 {
    margin-top: 45px;
  }

  .u-section-16 .u-group-1 {
    width: 720px;
    margin-top: -676px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-16 .u-group-1 {
    width: 540px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-16 .u-image-1 {
    margin-top: 96px;
  }

  .u-section-16 .u-group-1 {
    width: 340px;
    margin-top: -727px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 43px;
}